body {
    background-size: cover;

}

header {
    text-align: center;
    margin: 1rem auto;
    color: #aaa;
    text-transform: uppercase;
    font-size: 2rem;
    font-weight: 200;
    letter-spacing: 0.4rem;
}

footer {
    margin: 1rem auto;
    text-align: center;
    color: #999;
    font-size: 0.9rem;
}

a {
    text-decoration: none;
    color: #5f60a8;
}

.main-page>.card {
    margin-top: 25px;
}